package com.bocloud.cmp.model.azure.bill;


import java.util.Date;

/**
 * @Company: 博云 www.bocloud.com
 * @ClassName: BillPeriodModel
 * @Description:
 * @author: zhenpingLi/李振平
 * @date: 2021/1/15 10:36
 */
public class BillPeriodModel {

    private String uuid;
    private String name;
    private Date startDate;
    private Date endDate;
    private String type;

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getStartDate() {
        return startDate;
    }

    public void setStartDate(Date startDate) {
        this.startDate = startDate;
    }

    public Date getEndDate() {
        return endDate;
    }

    public void setEndDate(Date endDate) {
        this.endDate = endDate;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}